/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 15/06/2017, 4:19:29 PM
    Author     : OEM
*/
/* line 12, ../scss/main.scss */
body .body-wrapper .navbar {
  /*            .navbar-header{
                  background:   #316e1e;   
              }*/
}
/* line 18, ../scss/main.scss */
body .body-wrapper .navbar .basic-wrapper .logo-container {
  display: inline-block;
  height: 25px;
  line-height: 25px;
  color: #fff;
  text-align: center;
}

/* line 32, ../scss/main.scss */
#home .tp-caption.large {
  color: #fff;
}
/* line 35, ../scss/main.scss */
#home .tp-caption.small {
  color: #fff;
}
/* line 38, ../scss/main.scss */
#home .btn.btn-border {
  color: #fff !important;
  border: 1px solid #fff;
}
/* line 42, ../scss/main.scss */
#home .btn.btn-border:hover {
  color: #000 !important;
  background: #fff;
}
